msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2022-10-25 14:48-0500\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ro_RO\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.3.2\n"

#: assets/blocks/blocks-pro.js:180 assets/blocks/core-blocks.js:131
msgid "Font Family"
msgstr ""

#: assets/blocks/blocks-pro.js:186 assets/blocks/core-blocks.js:137
msgid "Font Weight + Style"
msgstr ""

#: assets/blocks/blocks-pro.js:192 assets/blocks/core-blocks.js:143
msgid "Text Transform"
msgstr ""

#: assets/blocks/blocks-pro.js:366
msgid "Font"
msgstr ""

#: assets/blocks/blocks-pro.js:380
msgid "Link rel"
msgstr ""

#: assets/blocks/blocks-pro.js:460
msgid "Content Tags"
msgstr ""

#: assets/blocks/blocks-pro.js:462
msgid "Title tag"
msgstr ""

#: assets/blocks/blocks-pro.js:470
msgid "Subtitle tag"
msgstr ""

#: assets/blocks/blocks-pro.js:539 assets/blocks/blocks-pro.js:3182
msgid "Colors"
msgstr ""

#: assets/blocks/blocks-pro.js:541 assets/blocks/blocks-pro.js:4197
msgid "Text Color"
msgstr ""

#: assets/blocks/blocks-pro.js:617
msgid "Tab Settings"
msgstr ""

#: assets/blocks/blocks-pro.js:619 assets/blocks/blocks-pro.js:1148
#: assets/blocks/blocks-pro.js:3806 assets/blocks/blocks-pro.js:3824
#: assets/blocks/blocks-pro.js:3842
msgid "Font Size"
msgstr ""

#: assets/blocks/blocks-pro.js:718
msgid "Header & Description"
msgstr ""

#: assets/blocks/blocks-pro.js:720
msgid "Header size"
msgstr ""

#: assets/blocks/blocks-pro.js:731 assets/blocks/blocks-pro.js:4496
msgid "Description size"
msgstr ""

#: assets/blocks/blocks-pro.js:945
msgid "Reloading..."
msgstr ""

#: assets/blocks/blocks-pro.js:1076
msgid "h1"
msgstr ""

#: assets/blocks/blocks-pro.js:1076
msgid "h2"
msgstr ""

#: assets/blocks/blocks-pro.js:1076
msgid "h3"
msgstr ""

#: assets/blocks/blocks-pro.js:1076
msgid "h4"
msgstr ""

#: assets/blocks/blocks-pro.js:1076
msgid "h5"
msgstr ""

#: assets/blocks/blocks-pro.js:1076
msgid "h6"
msgstr ""

#: assets/blocks/blocks-pro.js:1076
msgid "p"
msgstr ""

#: assets/blocks/blocks-pro.js:1076
msgid "div"
msgstr ""

#: assets/blocks/blocks-pro.js:1078 assets/blocks/blocks-pro.js:1171
#: assets/blocks/blocks-pro.js:2477 assets/blocks/blocks-pro.js:2946
#: assets/blocks/blocks-pro.js:3555 assets/blocks/blocks-pro.js:3557
msgid "None"
msgstr ""

#: assets/blocks/blocks-pro.js:1078 assets/blocks/blocks-pro.js:2946
#: assets/blocks/blocks-pro.js:3557
msgid "Solid"
msgstr ""

#: assets/blocks/blocks-pro.js:1078 assets/blocks/blocks-pro.js:2946
#: assets/blocks/blocks-pro.js:3557
msgid "Dotted"
msgstr ""

#: assets/blocks/blocks-pro.js:1078 assets/blocks/blocks-pro.js:2946
#: assets/blocks/blocks-pro.js:3557
msgid "Dashed"
msgstr ""

#: assets/blocks/blocks-pro.js:1078 assets/blocks/blocks-pro.js:2946
#: assets/blocks/blocks-pro.js:3557
msgid "Double"
msgstr ""

#: assets/blocks/blocks-pro.js:1078 assets/blocks/blocks-pro.js:2946
#: assets/blocks/blocks-pro.js:3557
msgid "Groove"
msgstr ""

#: assets/blocks/blocks-pro.js:1078 assets/blocks/blocks-pro.js:2946
#: assets/blocks/blocks-pro.js:3557
msgid "Ridge"
msgstr ""

#: assets/blocks/blocks-pro.js:1078 assets/blocks/blocks-pro.js:2946
#: assets/blocks/blocks-pro.js:3557
msgid "Inset"
msgstr ""

#: assets/blocks/blocks-pro.js:1078 assets/blocks/blocks-pro.js:2946
#: assets/blocks/blocks-pro.js:3557
msgid "Outset"
msgstr ""

#: assets/blocks/blocks-pro.js:1081
msgid "Click here to see the event"
msgstr ""

#: assets/blocks/blocks-pro.js:1087
msgid "Countdown"
msgstr ""

#: assets/blocks/blocks-pro.js:1103
msgid "Date time"
msgstr ""

#: assets/blocks/blocks-pro.js:1114
msgid "Timer Settings"
msgstr ""

#: assets/blocks/blocks-pro.js:1116
msgid "Days and time display"
msgstr ""

#: assets/blocks/blocks-pro.js:1118
msgid "Split in Two Lines"
msgstr ""

#: assets/blocks/blocks-pro.js:1118
msgid "All in Same Line"
msgstr ""

#: assets/blocks/blocks-pro.js:1127
msgid "Font Size for days"
msgstr ""

#: assets/blocks/blocks-pro.js:1137
msgid "Line Height for days"
msgstr ""

#: assets/blocks/blocks-pro.js:1148
msgid "Font Size for hours, minutes, seconds"
msgstr ""

#: assets/blocks/blocks-pro.js:1158
msgid "Line Height for hours, minutes, seconds"
msgstr ""

#: assets/blocks/blocks-pro.js:1158
msgid "Line Height"
msgstr ""

#: assets/blocks/blocks-pro.js:1168
msgid "Separator"
msgstr ""

#: assets/blocks/blocks-pro.js:1169
msgid "Separator between hours, minutes and seconds"
msgstr ""

#: assets/blocks/blocks-pro.js:1171
msgid "Colon"
msgstr ""

#: assets/blocks/blocks-pro.js:1171
msgid "Slash"
msgstr ""

#: assets/blocks/blocks-pro.js:1171
msgid "Hyphen"
msgstr ""

#: assets/blocks/blocks-pro.js:1171
msgid "Vertical line"
msgstr ""

#: assets/blocks/blocks-pro.js:1171
msgid "Empty space"
msgstr ""

#: assets/blocks/blocks-pro.js:1177
msgid "Time has come"
msgstr ""

#: assets/blocks/blocks-pro.js:1178
msgid "Message to display when countdown comes to 00:00:00"
msgstr ""

#: assets/blocks/blocks-pro.js:1185
msgid "Display days label"
msgstr ""

#: assets/blocks/blocks-pro.js:1195
msgid "Days label (plural)"
msgstr ""

#: assets/blocks/blocks-pro.js:1202
msgid "Day label (singular)"
msgstr ""

#: assets/blocks/blocks-pro.js:1210
msgid "Display hours, minutes, seconds labels"
msgstr ""

#: assets/blocks/blocks-pro.js:1220
msgid "Hours label (plural)"
msgstr ""

#: assets/blocks/blocks-pro.js:1227
msgid "Hour label (singular)"
msgstr ""

#: assets/blocks/blocks-pro.js:1234
msgid "Minutes label (plural)"
msgstr ""

#: assets/blocks/blocks-pro.js:1241
msgid "Minute label (singular)"
msgstr ""

#: assets/blocks/blocks-pro.js:1248
msgid "Seconds label"
msgstr ""

#: assets/blocks/blocks-pro.js:1258
msgid "Event Settings"
msgstr ""

#: assets/blocks/blocks-pro.js:1260
msgid "Image"
msgstr ""

#: assets/blocks/blocks-pro.js:1267
msgid "Image Width (px)"
msgstr ""

#: assets/blocks/blocks-pro.js:1276 assets/blocks/blocks-pro.js:2714
#: assets/blocks/blocks-pro.js:3889
msgid "Title"
msgstr ""

#: assets/blocks/blocks-pro.js:1283
msgid "Title Tag"
msgstr ""

#: assets/blocks/blocks-pro.js:1291
msgid "Event Date"
msgstr ""

#: assets/blocks/blocks-pro.js:1301
msgid "Event Date Tag"
msgstr ""

#: assets/blocks/blocks-pro.js:1309
msgid "Date Format"
msgstr ""

#: assets/blocks/blocks-pro.js:1311
msgid "May 3, 2021 5:10 pm"
msgstr ""

#: assets/blocks/blocks-pro.js:1311
msgid "2021-05-03"
msgstr ""

#: assets/blocks/blocks-pro.js:1311
msgid "May 3 2021, 5:10 pm"
msgstr ""

#: assets/blocks/blocks-pro.js:1311
msgid "May 3, 5:10 pm"
msgstr ""

#: assets/blocks/blocks-pro.js:1311
msgid "May 3"
msgstr ""

#: assets/blocks/blocks-pro.js:1311
msgid "Monday"
msgstr ""

#: assets/blocks/blocks-pro.js:1311
msgid "2021/05/03 17:10"
msgstr ""

#: assets/blocks/blocks-pro.js:1311
msgid "2021/05/03"
msgstr ""

#: assets/blocks/blocks-pro.js:1311
msgid "03/05/2021 17:10"
msgstr ""

#: assets/blocks/blocks-pro.js:1311
msgid "03/05/2021"
msgstr ""

#: assets/blocks/blocks-pro.js:1311
msgid "05/03/2021 17:10"
msgstr ""

#: assets/blocks/blocks-pro.js:1311
msgid "05/03/2021"
msgstr ""

#: assets/blocks/blocks-pro.js:1318
msgid "Description"
msgstr ""

#: assets/blocks/blocks-pro.js:1325
msgid "Button"
msgstr ""

#: assets/blocks/blocks-pro.js:1333
msgid "Color Settings"
msgstr ""

#: assets/blocks/blocks-pro.js:1336
msgid "Title Color"
msgstr ""

#: assets/blocks/blocks-pro.js:1342
msgid "Event Date Color"
msgstr ""

#: assets/blocks/blocks-pro.js:1348
msgid "Description Color"
msgstr ""

#: assets/blocks/blocks-pro.js:1354
msgid "Timer Color"
msgstr ""

#: assets/blocks/blocks-pro.js:1360 assets/blocks/blocks-pro.js:4211
msgid "Background Color"
msgstr ""

#: assets/blocks/blocks-pro.js:1369
msgid "Padding"
msgstr ""

#: assets/blocks/blocks-pro.js:1371 assets/blocks/blocks-pro.js:2184
#: assets/blocks/blocks-pro.js:2993 assets/blocks/blocks-pro.js:3059
#: assets/blocks/blocks-pro.js:3100 assets/blocks/blocks-pro.js:4279
msgid "Padding top"
msgstr ""

#: assets/blocks/blocks-pro.js:1380 assets/blocks/blocks-pro.js:2193
#: assets/blocks/blocks-pro.js:3002 assets/blocks/blocks-pro.js:3068
#: assets/blocks/blocks-pro.js:3109 assets/blocks/blocks-pro.js:4288
msgid "Padding right"
msgstr ""

#: assets/blocks/blocks-pro.js:1389 assets/blocks/blocks-pro.js:2202
#: assets/blocks/blocks-pro.js:3011 assets/blocks/blocks-pro.js:3077
#: assets/blocks/blocks-pro.js:3118 assets/blocks/blocks-pro.js:4297
msgid "Padding bottom"
msgstr ""

#: assets/blocks/blocks-pro.js:1398 assets/blocks/blocks-pro.js:2211
#: assets/blocks/blocks-pro.js:3020 assets/blocks/blocks-pro.js:3086
#: assets/blocks/blocks-pro.js:3127 assets/blocks/blocks-pro.js:4306
msgid "Padding left"
msgstr ""

#: assets/blocks/blocks-pro.js:1409 assets/blocks/blocks-pro.js:3138
msgid "Border"
msgstr ""

#: assets/blocks/blocks-pro.js:1411 assets/blocks/blocks-pro.js:3140
#: assets/blocks/blocks-pro.js:4260
msgid "Border radius"
msgstr ""

#: assets/blocks/blocks-pro.js:1420 assets/blocks/blocks-pro.js:3149
#: assets/blocks/blocks-pro.js:4225
msgid "Border style"
msgstr ""

#: assets/blocks/blocks-pro.js:1431 assets/blocks/blocks-pro.js:1434
#: assets/blocks/blocks-pro.js:3160 assets/blocks/blocks-pro.js:3163
#: assets/blocks/blocks-pro.js:4236
msgid "Border Color"
msgstr ""

#: assets/blocks/blocks-pro.js:1442 assets/blocks/blocks-pro.js:3171
#: assets/blocks/blocks-pro.js:4250
msgid "Border width"
msgstr ""

#: assets/blocks/blocks-pro.js:1486
msgid "Click to change image"
msgstr ""

#: assets/blocks/blocks-pro.js:1512
msgid "Write a title for this event"
msgstr ""

#: assets/blocks/blocks-pro.js:1539
msgid "Write a description for this event"
msgstr ""

#: assets/blocks/blocks-pro.js:1568 assets/blocks/blocks-pro.js:1946
msgid "Loading..."
msgstr ""

#: assets/blocks/blocks-pro.js:1790
msgid "Countdown - PublishPress"
msgstr ""

#: assets/blocks/blocks-pro.js:1791
msgid "Easily create a customizable countdown."
msgstr ""

#: assets/blocks/blocks-pro.js:1797
msgid "event"
msgstr ""

#: assets/blocks/blocks-pro.js:1797
msgid "date"
msgstr ""

#: assets/blocks/blocks-pro.js:2091
msgid "Feature List"
msgstr ""

#: assets/blocks/blocks-pro.js:2108
msgid "Main Settings"
msgstr ""

#: assets/blocks/blocks-pro.js:2112
msgid "Stripes"
msgstr ""

#: assets/blocks/blocks-pro.js:2119
msgid "Stripes Colors"
msgstr ""

#: assets/blocks/blocks-pro.js:2122
msgid "Odd Background"
msgstr ""

#: assets/blocks/blocks-pro.js:2128
msgid "Even Background"
msgstr ""

#: assets/blocks/blocks-pro.js:2139
msgid "Feature Settings"
msgstr ""

#: assets/blocks/blocks-pro.js:2143
msgid "Text size"
msgstr ""

#: assets/blocks/blocks-pro.js:2154
msgid "Icon size"
msgstr ""

#: assets/blocks/blocks-pro.js:2164
msgid "Line height"
msgstr ""

#: assets/blocks/blocks-pro.js:2174
msgid "Spacing between icon and text"
msgstr ""

#: assets/blocks/blocks-pro.js:2333
msgid "Feature List - PublishPress"
msgstr ""

#: assets/blocks/blocks-pro.js:2334
msgid ""
"Show your visitors a list of features. This is ideal for pricing and "
"comparison tables."
msgstr ""

#: assets/blocks/blocks-pro.js:2340
msgid "feature list"
msgstr ""

#: assets/blocks/blocks-pro.js:2340 assets/blocks/blocks-pro.js:2597
msgid "features"
msgstr ""

#: assets/blocks/blocks-pro.js:2340
msgid "list"
msgstr ""

#: assets/blocks/blocks-pro.js:2477
msgid "Pushpin"
msgstr ""

#: assets/blocks/blocks-pro.js:2477
msgid "Configuration"
msgstr ""

#: assets/blocks/blocks-pro.js:2477
msgid "Flag"
msgstr ""

#: assets/blocks/blocks-pro.js:2477
msgid "Star"
msgstr ""

#: assets/blocks/blocks-pro.js:2477
msgid "Checkmark"
msgstr ""

#: assets/blocks/blocks-pro.js:2477
msgid "Checkmark 2"
msgstr ""

#: assets/blocks/blocks-pro.js:2477
msgid "Checkmark 3"
msgstr ""

#: assets/blocks/blocks-pro.js:2477
msgid "Minus"
msgstr ""

#: assets/blocks/blocks-pro.js:2477
msgid "Minus 2"
msgstr ""

#: assets/blocks/blocks-pro.js:2477
msgid "Plus"
msgstr ""

#: assets/blocks/blocks-pro.js:2477
msgid "Plus 2"
msgstr ""

#: assets/blocks/blocks-pro.js:2477
msgid "Play"
msgstr ""

#: assets/blocks/blocks-pro.js:2477
msgid "Arrow right"
msgstr ""

#: assets/blocks/blocks-pro.js:2477
msgid "Arrow right 2"
msgstr ""

#: assets/blocks/blocks-pro.js:2477
msgid "X Cross 2"
msgstr ""

#: assets/blocks/blocks-pro.js:2477
msgid "X Cross"
msgstr ""

#: assets/blocks/blocks-pro.js:2477
msgid "Warning"
msgstr ""

#: assets/blocks/blocks-pro.js:2477
msgid "Help"
msgstr "Ajutor"

#: assets/blocks/blocks-pro.js:2477 assets/blocks/blocks-pro.js:4059
msgid "Info"
msgstr ""

#: assets/blocks/blocks-pro.js:2477
msgid "Info 2"
msgstr ""

#: assets/blocks/blocks-pro.js:2477
msgid "Circle"
msgstr "Cerc"

#: assets/blocks/blocks-pro.js:2481 assets/blocks/blocks-pro.js:2589
msgid "Feature"
msgstr ""

#: assets/blocks/blocks-pro.js:2489
msgid "Icon Settings"
msgstr ""

#: assets/blocks/blocks-pro.js:2492
msgid "List icon"
msgstr ""

#: assets/blocks/blocks-pro.js:2519
msgid "Icon color"
msgstr ""

#: assets/blocks/blocks-pro.js:2541
msgid "Write a feature"
msgstr ""

#: assets/blocks/blocks-pro.js:2590
msgid "Insert a feature inside Feature List block."
msgstr ""

#: assets/blocks/blocks-pro.js:2693 assets/blocks/blocks-pro.js:2695
msgid "Autoplay"
msgstr ""

#: assets/blocks/blocks-pro.js:2702 assets/blocks/blocks-pro.js:3877
msgid "Autoplay Speed"
msgstr ""

#: assets/blocks/blocks-pro.js:2703 assets/blocks/blocks-pro.js:3878
msgid "Change interval between slides in miliseconds."
msgstr ""

#: assets/blocks/blocks-pro.js:2719 assets/blocks/blocks-pro.js:2750
msgid "Tag"
msgstr ""

#: assets/blocks/blocks-pro.js:2738
msgid "Display"
msgstr ""

#: assets/blocks/blocks-pro.js:2739
msgid ""
"Disable this if you want to include the Title as alt attribute without "
"displaying the title over the image."
msgstr ""

#: assets/blocks/blocks-pro.js:2748
msgid "Text"
msgstr ""

#: assets/blocks/blocks-pro.js:2932
msgid "Sign up"
msgstr ""

#: assets/blocks/blocks-pro.js:2950
msgid "Pricing Table"
msgstr ""

#: assets/blocks/blocks-pro.js:2966
msgid "Heading"
msgstr ""

#: assets/blocks/blocks-pro.js:2968
msgid "Display Heading"
msgstr ""

#: assets/blocks/blocks-pro.js:2978
msgid "Heading Tag"
msgstr ""

#: assets/blocks/blocks-pro.js:2986 assets/blocks/blocks-pro.js:3052
msgid "Border Bottom"
msgstr ""

#: assets/blocks/blocks-pro.js:3032
msgid "Price"
msgstr ""

#: assets/blocks/blocks-pro.js:3034
msgid "Display Price"
msgstr ""

#: assets/blocks/blocks-pro.js:3044
msgid "Price Tag"
msgstr ""

#: assets/blocks/blocks-pro.js:3098
msgid "Features"
msgstr ""

#: assets/blocks/blocks-pro.js:3185
msgid "Heading Background"
msgstr ""

#: assets/blocks/blocks-pro.js:3191
msgid "Price Background"
msgstr ""

#: assets/blocks/blocks-pro.js:3197
msgid "Features Background"
msgstr ""

#: assets/blocks/blocks-pro.js:3223
msgid "Type a plan name"
msgstr ""

#: assets/blocks/blocks-pro.js:3236
msgid "Type a price"
msgstr ""

#: assets/blocks/blocks-pro.js:3246
msgid "Type a price subheading"
msgstr ""

#: assets/blocks/blocks-pro.js:3424
msgid "Pricing Table - PublishPress"
msgstr ""

#: assets/blocks/blocks-pro.js:3425
msgid "Easily create a customizable pricing table."
msgstr ""

#: assets/blocks/blocks-pro.js:3431
msgid "pricing table"
msgstr ""

#: assets/blocks/blocks-pro.js:3431
msgid "pricing"
msgstr ""

#: assets/blocks/blocks-pro.js:3431
msgid "table"
msgstr ""

#: assets/blocks/blocks-pro.js:3555
msgid "Default"
msgstr "Implicit"

#: assets/blocks/blocks-pro.js:3555
msgid "Underline"
msgstr ""

#: assets/blocks/blocks-pro.js:3815 assets/blocks/blocks-pro.js:3833
#: assets/blocks/blocks-pro.js:3851
msgid "Hide"
msgstr ""

#: assets/blocks/blocks-pro.js:3875
msgid "Slider View Autoplay"
msgstr ""

#: assets/blocks/blocks-pro.js:3908
msgid "Line height (em)"
msgstr ""

#: assets/blocks/blocks-pro.js:3917 assets/blocks/blocks-pro.js:4075
#: assets/blocks/blocks-pro.js:4121 assets/blocks/blocks-pro.js:4153
msgid "Color"
msgstr "Culoare"

#: assets/blocks/blocks-pro.js:3924 assets/blocks/blocks-pro.js:4128
msgid "Color (hover)"
msgstr ""

#: assets/blocks/blocks-pro.js:3960
msgid "Featured Image"
msgstr ""

#: assets/blocks/blocks-pro.js:3962
msgid "Custom image size"
msgstr ""

#: assets/blocks/blocks-pro.js:3972 assets/blocks/blocks-pro.js:4016
msgid "auto"
msgstr ""

#: assets/blocks/blocks-pro.js:3985
msgid "Image width"
msgstr ""

#: assets/blocks/blocks-pro.js:4013
msgid "Uncheck \"auto\" to set a custom width"
msgstr ""

#: assets/blocks/blocks-pro.js:4029
msgid "Image height"
msgstr ""

#: assets/blocks/blocks-pro.js:4045
msgid "Uncheck \"auto\" to set a custom height"
msgstr ""

#: assets/blocks/blocks-pro.js:4048
msgid "Force custom size"
msgstr ""

#: assets/blocks/blocks-pro.js:4049
msgid ""
"This adds !important to CSS in frontend to avoid custom size being "
"overridden. Disable if breaks the layout."
msgstr ""

#: assets/blocks/blocks-pro.js:4085
msgid "Color for links"
msgstr ""

#: assets/blocks/blocks-pro.js:4092
msgid "Color for links (hover)"
msgstr ""

#: assets/blocks/blocks-pro.js:4103
msgid "Tags and Categories"
msgstr ""

#: assets/blocks/blocks-pro.js:4103
msgid "Taxonomies"
msgstr ""

#: assets/blocks/blocks-pro.js:4137
msgid "Content"
msgstr ""

#: assets/blocks/blocks-pro.js:4165
msgid "Read more link"
msgstr ""

#: assets/blocks/blocks-pro.js:4181
msgid "Text Decoration"
msgstr ""

#: assets/blocks/blocks-pro.js:4189
msgid "Text Decoration (hover)"
msgstr ""

#: assets/blocks/blocks-pro.js:4204
msgid "Text Color (hover)"
msgstr ""

#: assets/blocks/blocks-pro.js:4218
msgid "Background Color (hover)"
msgstr ""

#: assets/blocks/blocks-pro.js:4243
msgid "Border Color (hover)"
msgstr ""

#: assets/blocks/blocks-pro.js:4269
msgid "Enable padding"
msgstr ""

#: assets/blocks/blocks-pro.js:4472
msgid "Content Size"
msgstr ""

#: assets/blocks/blocks-pro.js:4474
msgid "Name size"
msgstr ""

#: assets/blocks/blocks-pro.js:4485
msgid "Position size"
msgstr ""

#: assets/blocks/core-blocks.js:381
msgid "Font Settings"
msgstr ""

#: assets/blocks/core-blocks.js:393
msgid "Force styling"
msgstr ""

#: assets/blocks/core-blocks.js:394
msgid ""
"This adds !important to CSS in frontend to avoid your font being overridden"
msgstr ""

#: incl/pages/settings/license.php:12
#, php-format
msgid "For updates to PublishPress Blocks Pro, %sactivate your license key%s."
msgstr ""

#: incl/pages/settings/license.php:25
msgid "License Key"
msgstr ""

#: incl/pages/settings/license.php:32
msgid "Enter your license key"
msgstr ""

#: incl/pages/settings/license.php:35
#, php-format
msgid "License key is %sactive%s."
msgstr ""

#: incl/pages/settings/license.php:44
msgid "License key is inactive. Click on \"Activate License\"."
msgstr ""

#: incl/pages/settings/license.php:53
msgid "License Action"
msgstr ""

#: incl/pages/settings/license.php:61
msgid "Deactivate License"
msgstr ""

#: incl/pages/settings/license.php:68
msgid "Activate License"
msgstr ""

#: incl/pages/settings/license.php:81
msgid "Save Changes"
msgstr ""

#: updater/plugin-updater-class.php:250
#, php-format
msgid ""
"There is a new version of %1$s available. %2$sView version %3$s details%4$s."
msgstr ""

#: updater/plugin-updater-class.php:258
#, php-format
msgid ""
"There is a new version of %1$s available. %2$sView version %3$s details%4$s "
"or %5$supdate now%6$s."
msgstr ""

#: updater/plugin-updater-class.php:505
msgid "You do not have permission to install plugin updates"
msgstr ""

#: updater/plugin-updater-class.php:505
msgid "Error"
msgstr ""

#: updater/plugin-updater.php:104 updater/plugin-updater.php:152
#: updater/plugin-updater.php:215
msgid "An error occurred, please try again."
msgstr ""

#: updater/plugin-updater.php:118
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: updater/plugin-updater.php:126
msgid "Your license key has been disabled."
msgstr ""

#: updater/plugin-updater.php:131
msgid "Invalid license."
msgstr ""

#: updater/plugin-updater.php:137
msgid "Your license is not active for this URL."
msgstr ""

#: updater/plugin-updater.php:142
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: updater/plugin-updater.php:147
msgid "Your license key has reached its activation limit."
msgstr ""

#: vendor/publishpress/publishpress-instance-protection/core/InstanceChecker.php:212
msgid ""
"This plugin is outdated. You already have a more recent version installed. "
"Please remove this version."
msgstr ""

#: vendor/publishpress/publishpress-instance-protection/core/InstanceChecker.php:243
#, php-format
msgid ""
"This plugin is not installed in the standard folder. The current path is %s "
"but it is expected to be %s."
msgstr ""

#: vendor/publishpress/publishpress-instance-protection/core/InstanceChecker.php:269
#, php-format
msgid ""
"You have activated multiple instances of %s. Please keep only one activated "
"and remove the others."
msgstr ""

#: vendor/publishpress/publishpress-instance-protection/core/InstanceChecker.php:289
#, php-format
msgid "Please deactivate %s when %s is activated."
msgstr ""

#. Plugin Name of the plugin/theme
msgid "PublishPress Blocks Pro"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "https://publishpress.com/blocks/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"PublishPress Blocks has everything you need to build professional websites "
"with the Gutenberg editor."
msgstr ""

#. Author of the plugin/theme
msgid "PublishPress"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://publishpress.com/"
msgstr ""

#~ msgid "Height"
#~ msgstr "Inaltime"

#~ msgid "Center"
#~ msgstr "Centru"

#~ msgid "Columns"
#~ msgstr "Coloane"

#~ msgid "Email"
#~ msgstr "Email"

#~ msgid "Date"
#~ msgstr "Data"

#~ msgid "(untitled)"
#~ msgstr "(fara titlu)"

#~ msgid " block"
#~ msgstr "bloc"
